-- Verify gaia:api_2017_07_04_add_cost_price on mysql

BEGIN;

SELECT `cost_price` FROM `api_serviceitem` LIMIT 1;
SELECT `operation_location_type`, `operation_hospital_id` FROM `api_order` LIMIT 1;

ROLLBACK;
